columnSuffix: null
contentColumnType: boolean
fieldGroup: 0460aa7e-d130-4705-ba17-aa1f32431a2f # Common
handle: featured
instructions: ''
name: Featured
searchable: true
settings:
  default: false
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
